 /*temporary styles*/

/*[aria-label="Error message"] {
    display: none;
}

.toolbar-bar .nir-toolbar-tab:last-child {
    display: none;
}*/

/* /.temporary styles */







/* template fix */

@font-face {
    font-family: 'Helvetica Neue';
    src: url(../dist/fonts/helveticaneue/helveticaneue300.eot?#iefix);
    src: url(../dist/fonts/helveticaneue/helveticaneue300.eot?#iefix) format("eot"),url(../dist/fonts/helveticaneue/helveticaneue300.woff2) format("woff2"),url(../dist/fonts/helveticaneue/helveticaneue300.woff) format("woff"),url(../dist/fonts/helveticaneue/helveticaneue300.ttf) format("truetype"),url(../dist/fonts/helveticaneue/helveticaneue300.svg#584efe58-6490-411e-ae09-f6556847d0b5) format("svg");
    font-weight: 300
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url(../dist/fonts/helveticaneue/helveticaneue400.eot?#iefix);
    src: url(../dist/fonts/helveticaneue/helveticaneue400.eot?#iefix) format("eot"),url(../dist/fonts/helveticaneue/helveticaneue400.woff2) format("woff2"),url(../dist/fonts/helveticaneue/helveticaneue400.woff) format("woff"),url(../dist/fonts/helveticaneue/helveticaneue400.ttf) format("truetype"),url(../dist/fonts/helveticaneue/helveticaneue400.svg#a5239550-7c80-4408-8598-671485ac7994) format("svg");
    font-weight: 400
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url(../dist/fonts/helveticaneue/helveticaneue500.eot?#iefix);
    src: url(../dist/fonts/helveticaneue/helveticaneue500.eot?#iefix) format("eot"),url(../dist/fonts/helveticaneue/helveticaneue500.woff2) format("woff2"),url(../dist/fonts/helveticaneue/helveticaneue500.woff) format("woff"),url(../dist/fonts/helveticaneue/helveticaneue500.ttf) format("truetype"),url(../dist/fonts/helveticaneue/helveticaneue500.svg#7637fa36-5d49-4b95-b444-e65a15f55ce5) format("svg");
    font-weight: 500
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url(../dist/fonts/helveticaneue/helveticaneue700.eot?#iefix);
    src: url(../dist/fonts/helveticaneue/helveticaneue700.eot?#iefix) format("eot"),url(../dist/fonts/helveticaneue/helveticaneue700.woff2) format("woff2"),url(../dist/fonts/helveticaneue/helveticaneue700.woff) format("woff"),url(../dist/fonts/helveticaneue/helveticaneue700.ttf) format("truetype"),url(../dist/fonts/helveticaneue/helveticaneue700.svg#e4d5b881-6835-45b7-8766-3e5b9e7cab8b) format("svg");
    font-weight: 700
}

#ndq-content {
    font-family: 'Helvetica Neue',Arial,sans-serif;
    font-weight: 400;
    line-height: 1.6112;
    color: #575756;
}

#ndq-content h1, #ndq-content h2, #ndq-content h3, #ndq-content h4, #ndq-content h5, #ndq-content h6 {
    margin-top: 0;
    margin-bottom: .5rem
}

.h1,.h2,.h3,.h4,.h5,.h6, #ndq-content h1, #ndq-content h2, #ndq-content h3, #ndq-content h4, #ndq-content h5, #ndq-content h6 {
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 700;
    line-height: 1.1;
    color: #004750
}

.h1, #ndq-content h1{
    font-size: 48px;
    letter-spacing: -.2px;
    line-height: 1.125
}

.h2, #ndq-content h2 {
    font-size: 36px;
    letter-spacing: -.8px;
    line-height: 1.1389
}

.h3, #ndq-content h3 {
    font-size: 28px;
    letter-spacing: -.6px;
    line-height: 1.1429
}

.h4, #ndq-content h4 {
    line-height: 1.2222
}

.h4,.h5, #ndq-content h4, #ndq-content h5 {
    font-size: 18px;
    letter-spacing: -.4px
}

.h5, #ndq-content h5 {
    line-height: 1.1222
}

.h5,.h6, #ndq-content h5, #ndq-content h6 {
    text-transform: uppercase
}

.h6, #ndq-content  h6 {
    font-size: 14px;
    letter-spacing: -.52px;
    line-height: 1.4286
}

.menu-icon:after, .menu-icon:hover:after {
    background: #128474;
    box-shadow: 0 7px 0 #128474, 0 14px 0 #128474;
}

@media screen and (max-width: 639px) {

    .title-bar .top-bar-center {
        display: inline;
        position: static;
    }

    .title-bar .top-bar-center img {
        height: 32px;
    }

    .title-bar .top-bar-center .top-bar-arrow-down {
        display: none;
    }

}


@media screen and (min-width: 972px) {

    .top-bar-left .divider {
        display: none;
    }

}

.banner h1:before {
	display: none
}

#ndq-content h2 {
    /*margin-bottom: 10px;*/
}

.mb30 {
    clear: both;
    overflow: hidden;
    margin-bottom: 30px !important;
}

.nirtable .views-field-field-nir-date {
    width: 200px;
}

.nirtable .views-field-field-nir-document {
    width: 80px;
}

#ndq-content .nirtable thead {
    background: none transparent;
    color: inherit;
}

#ndq-content .chosen-container-single .chosen-single:hover {
    text-decoration: none !important;
}

/* search */
#searchModal input[type="search"] {
    border: 1px solid #dfe3e9;
    border-radius: 0 !important;
    box-shadow: none;
    color: #495057
}

#searchModal .button {
    min-width: auto;
}


footer .links {
    padding-left: 0;
}

footer .copyright .clinks .menu li, footer .copyright .clinks .menu li:last-child, footer .copyright .clinks .menu li a {
    padding-left: 0;
    padding-right: 0;
}

 /* /.template fix */



/* social icons */

.social-links .list-inline-item {
    margin: 0 5px 10px;
}

.social-links >li > a {
    border-radius: 50%;
    color: #fff !important;
    display: block;
    font-size: 20px !important;
    transition: all .4s;
    height: 36px;
    width: 36px;
    line-height: 2rem !important;
    text-align: center;
    padding: 0 !important;
}

.social-links a .fa {
    line-height: 2rem;
    text-align: center;
    margin-right: 0;
}

.social-links a.facebook {
    background-color: #3b5998;
}

.social-links a.twitter {
    background-color: #1da1f2;
}

.social-links a.linkedin {
    background-color: #007bb5;
}

.social-links a.youtube {
    background-color: #b00;
}

.social-links a.google {
    background-color: #dd4b39;
}

.social-links a.instagram {
    background-color: #125688;
}

.social-links a:focus, .social-links a:hover {
    opacity: .8
}

.social-links span.sr-only {
    display: none;
}

/* /.social icons */



/* toolkit */

.ndq-tools a {
    background-color: #fff;
    color: #cac8c7;
}

.ndq-tools .ndqicon-print:before {
    content: url('../dist/img/toolkit/printer.png');
}

.ndq-tools .ndqicon-mail:before {
    content: url('../dist/img/toolkit/email.png');
}

.ndq-tools .ndqicon-alerts:before {
    content: url('../dist/img/toolkit/alerts.png');
}

.ndq-tools .ndqicon-downloads-3:before {
    content: url('../dist/img/toolkit/download.png');
}

.ndqicon-rss:before {
    content: url('../dist/img/toolkit/rss.png');
}

.ndq-tools .ndqicon-mobile:before {
    content: url('../dist/img/toolkit/mobile.png');
}

.ndq-tools .ndqicon-print:hover:before {
    content: url('../dist/img/toolkit/printer-hover.png');
}

.ndq-tools .ndqicon-mail:hover:before {
    content: url('../dist/img/toolkit/email-hover.png');
}

.ndq-tools .ndqicon-alerts:hover:before {
    content: url('../dist/img/toolkit/alerts-hover.png');
}

.ndq-tools .ndqicon-downloads-3:hover:before {
    content: url('../dist/img/toolkit/download-hover.png');
}

.ndqicon-rss:hover:before {
    content: url('../dist/img/toolkit/rss-hover.png');
}

.ndq-tools .ndqicon-mobile:hover:before {
    content: url('../dist/img/toolkit/mobile-hover.png');
}

/* /.toolkit */



/* front */

body:not(.nir-node--5806) .show-in-front {
    display: none;
}

@media screen and (min-width: 1251px) {

    body.nir-node--5806 .banner > .row > .show-for-medium {
        width: 350px;
    }

}

.banner .stock-quote {
    background-color: #fff;
    /*opacity: .75;*/
}

body:not(.nir-node--5806) .banner .show-for-medium {
    text-shadow: none;
    width: auto;
}

body:not(.nir-node--5806) .banner .stock-quote {
    padding: 0 20px;
    text-align: center;
}

.banner .stock-quote__short{
      font-size: 20px;
      color: #128474;
      font-family: inherit;
      font-size:400;
      line-height: 30px;
      width: 100%;
      display: block;
      text-align:left;
}

.banner .stock-quote__short .exchange_nd_symbol{
      width: 100%;
      display: block;
      clear:both;
}    

.banner .stock-quote__short .price-up{
    font-size:  48px;
    font-weight: 700;
    line-height: 72px;
    margin-right: 10px;
    display: inline-block;
}

.banner .stock-quote__short .price-up:last-child{
    font-size:  25px;
    font-weight: 400;
    line-height: 37.5px;
}

.banner .block-nir-attribution-block > p, .banner-chart-mobile .block-nir-attribution-block > p {
    color: #128474;
    font-size: 75%;
    margin: 1rem 0 0 0;
}

.banner-chart-mobile .stock-chart {
    background-color: #128474;
}

#ndq-content .home-quote .block-market-data-block__stock-quote {
    float: none;
    margin: 0;
}

.home-quote #nir-ipe-block_ef6147b4-5c48-4bb5-a249-efadc198f426 > .row {
    margin: 0;
}

.home-quote #nir-ipe-block_ef6147b4-5c48-4bb5-a249-efadc198f426 .quote-wrapper .columns {
    margin-bottom: 10px;
}

#ndq-content .home-quote .block-nir-attribution-block {
    float: none;
}

#ndq-content .home-quote .block-nir-attribution-block p {
    text-align: center;
}

#ndq-content .show-in-front .button {
    /*background-color: #288e7f;
    border: 0;
    border-radius: 5px;
    font-weight: bold;*/
}

#ndq-content .show-in-front :hover {
    /*background-color: #a2d729;*/
    /*border-radius: 5px;*/
}

a.black-font {
    color: #333 !important;
}

/* /.front */



/* dividends */




/* /.dividends */


/* ownership */

.ndq-5901 .block--market-data-block__ownership__shareholder-breakdown .nirtable thead tr > th:nth-child(2),
.ndq-5901 .block--market-data-block__ownership__shareholder-breakdown .nirtable tbody tr > td:nth-child(2),
.ndq-5901 .block--market-data-block__ownership__investor-rotation .nirtable thead tr > th:nth-child(2),
.ndq-5901 .block--market-data-block__ownership__investor-rotation .nirtable tbody tr > td:nth-child(2),
.ndq-5901 .block--market-data-block__ownership__investor-styles .nirtable thead tr > th:nth-child(2), 
.ndq-5901 .block--market-data-block__ownership__investor-styles .nirtable tbody tr > td:nth-child(2) {
    width: 15%;
}

.ndq-5901 .block--market-data-block__ownership__shareholder-breakdown .nirtable thead tr > th:nth-child(3),
.ndq-5901 .block--market-data-block__ownership__shareholder-breakdown .nirtable tbody tr > td:nth-child(3),
.ndq-5901 .block--market-data-block__ownership__investor-rotation .nirtable thead tr > th:nth-child(3),
.ndq-5901 .block--market-data-block__ownership__investor-rotation .nirtable tbody tr > td:nth-child(3),
.ndq-5901 .block--market-data-block__ownership__investor-styles .nirtable thead tr > th:nth-child(3),
.ndq-5901 .block--market-data-block__ownership__investor-styles .nirtable tbody tr > td:nth-child(3) {
    width: 20%;
}

.ndq-5901 .block--market-data-block__ownership__shareholder-breakdown .nirtable thead tr > th:nth-child(4),
.ndq-5901 .block--market-data-block__ownership__shareholder-breakdown .nirtable tbody tr > td:nth-child(4),
.ndq-5901 .block--market-data-block__ownership__investor-rotation .nirtable thead tr > th:nth-child(4),
.ndq-5901 .block--market-data-block__ownership__investor-rotation .nirtable tbody tr > td:nth-child(4),
.ndq-5901 .block--market-data-block__ownership__investor-styles .nirtable thead tr > th:nth-child(4),
.ndq-5901 .block--market-data-block__ownership__investor-styles .nirtable tbody tr > td:nth-child(4) {
    width: 15%;
}

.ndq-5901 .block--market-data-block__ownership__shareholder-breakdown .nirtable thead tr > th:nth-child(5),
.ndq-5901 .block--market-data-block__ownership__shareholder-breakdown .nirtable tbody tr > td:nth-child(5),
.ndq-5901 .block--market-data-block__ownership__investor-rotation .nirtable thead tr > th:nth-child(5),
.ndq-5901 .block--market-data-block__ownership__investor-rotation .nirtable tbody tr > td:nth-child(5),
.ndq-5901 .block--market-data-block__ownership__investor-styles .nirtable thead tr > th:nth-child(5),
.ndq-5901 .block--market-data-block__ownership__investor-styles .nirtable tbody tr > td:nth-child(5) {
    width: 20%;
}

.ndq-5901 .block--market-data-block__ownership__investor-concentration .nirtable thead tr > th:not(:first-child),
.ndq-5901 .block--market-data-block__ownership__investor-concentration .nirtable tbody tr > td:not(:first-child) {
    width: 20%;
}

.ndq-5901 .block--market-data-block__ownership__top-institutions .nirtable thead tr > th:not(:first-child),
.ndq-5901 .block--market-data-block__ownership__top-institutions .nirtable tbody tr > td:not(:first-child) {
    width: 15%;
}

/* /.ownership */



/* lookup-calc */

#ndq-content .historical-price-lookup-form, #ndq-content .stock-price-calculator-form {
    margin-bottom: 30px;
    margin-top: 10px;
}

.historical-lookup thead > tr > th:first-child, .historical-lookup tbody > tr > td:first-child {
    width: 180px;
}

.block--market-data-block__stock-price-calculator .nirtable thead > tr > th:first-child, .block--market-data-block__stock-price-calculator .nirtable tbody > tr > td:first-child {
    width: 120px;
}

#ndq-content.ndq-5921 h2 {
    font-size: 28px;
    letter-spacing: -.6px;
    line-height: 1.1429
}

/* /.lookup-calc */



/* key ratios */

#ndq-content.ndq-5906 .fundamentals {
    margin-bottom: 30px;
}

#ndq-content.ndq-5906 h2 {
    font-size: 28px;
    letter-spacing: -.6px;
    line-height: 1.1429
}

/* /.key ratios */



/* press releases */

.news-release-content p {
    white-space: normal !important;
}

@media screen and (max-width: 1024px) {

    .table-container2 {
        background-color: #fafafa;
        border: 1px solid #ccc;
        margin-bottom: 10px;
        overflow-x: auto;
        overflow-y: hidden;
        padding: 15px;
        width: 99%;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        -webkit-overflow-scrolling: touch;
    }

    .table-container2 table td, .table-container2 table td {
        background-color: #fafafa;
        border-image: none;
        border: 0 solid #58595b;
        border-top-width: 1px;
        padding: 8px;
    }

}

/* /.press releases */



/* financial info */

#ndq-content.ndq-11496 .tablesort {
    background: none transparent;
}

/* /.financial info */



/* events & pres */

.nir-node--type-nir-event .sup-mat-items .sup-mat-item article {
    padding: 0 !important;
}

.nir-node--type-nir-event .sup-mat-items .sup-mat-item:last-child {
    margin-bottom: 1em;
}

@media screen and (max-width: 768px) {

    .nir-widget--event--add-to-calendar {
        padding-top: 20px;
    }

}

@media screen and (max-width: 411px) {

    .ndq-5821 input[type=submit], .ndq-6016 input[type=submit] {
        display: block !important;
        margin-top: 15px !important;
    }

}

/* /.events & pres */



/* governance */

@media screen and (min-width: 992px) {
    .persons {
        /*padding-right: 200px;*/
    }
}

.person {
    display: inline-block;
    margin-bottom: 60px
}

.person__heading {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.person__heading+.person__body {
    margin-top: 30px
}

.person__picture {
    border-radius: 50%;
    height: 80px;
    margin-right: 20px;
    width: 80px
}

@media (min-width: 576px) {
    .person__picture {
        height:120px;
        margin-right: 30px;
        width: 120px
    }
}

#ndq-content .person__details h3 {
    font-size: 24px;
    margin-bottom: 0;
}

.person__details .field--name-field-nir-person-title {
    font-size: 16px;
    margin-bottom: 0
}

.person__body {
    font-size: 16px;
}

.person__body>:last-child {
    margin-bottom: 0
}

.person__body table {
    border: none;
    margin: 18px 0;
    table-layout: fixed;
    width: 100%
}

.person__body table p {
    margin-bottom: 0
}

.person__body table p+p {
    margin-top: 5px
}

@media (max-width: 575px) {
    .person__body table tr {
        display:block
    }
}

.person__body table td {
    border: none;
    line-height: 29px;
    padding: 0;
    vertical-align: baseline
}

@media (max-width: 575px) {
    .person__body table td {
        display:block
    }
}

.person__body table td:first-child {
    color: #004750;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: -.31px;
    line-height: 29px;
    padding-right: 20px;
    width: 100px
}

#ndq-content .ndqicon__independent:before {
    color: #288e7f;
}

/* /.governance */






/* sec filings */

@media screen and (min-width: 769px) {

    #ndq-content.ndq-5876 .view-widget-sec-filings .nirtable thead tr th:nth-child(1), #ndq-content.ndq-5876 .view-widget-sec-filings .nirtable tbody tr td:nth-child(1) {
        width: 180px;
    }

    #ndq-content.ndq-5876 .view-widget-sec-filings .nirtable thead tr th:nth-child(2), #ndq-content.ndq-5876 .view-widget-sec-filings .nirtable tbody tr td:nth-child(2) {
        width: 140px;
    }

    #ndq-content.ndq-5876 .view-widget-sec-filings .nirtable thead tr th:nth-child(3), #ndq-content.ndq-5876 .view-widget-sec-filings .nirtable tbody tr td:nth-child(3) {
        width: auto;
    }

    #ndq-content.ndq-5876 .view-widget-sec-filings .nirtable thead tr th:nth-child(4), #ndq-content.ndq-5876 .view-widget-sec-filings .nirtable tbody tr td:nth-child(4) {
        width: 200px;
    }

}

@media screen and (max-width: 768px) {

    #ndq-content.ndq-5876 .view-widget-sec-filings .nirtable.collapse-table-wide tbody tr td {
        padding-left: .7em;
    }

}

/* /.sec filings */



/* faq */

.ndq-accordion {
    overflow: hidden;
    margin: 15px 0 5px;
}

.ec-all {
    text-align: right;
}

.ndq-accordion-item {
    margin-bottom: 10px;
}

.ndq-accordion-trigger {
    background-color: #288e7f;
    padding: 7px 15px;
    cursor: pointer;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
}

.ndq-accordion-trigger:before {
    content: '\f067';
    display: inline-block;
    font-family: 'FontAwesome';
    padding-right: 14px;
    font-size: 20px;
    vertical-align: -2px;
}

.target-is-open .ndq-accordion-trigger:before {
    content: '\f068';
    padding-right: 10px;
}

.ndq-accordion-target {
    background-color: #f2f2f2;
    padding: 15px 15px 10px 45px;
}

/* /.faq */



/* ir-contacts, alerts */

#ndq-content #edit-nir-email-alerts-signup-alerts thead > tr > th {
    background: none transparent;
    color: #0a0a0a;
    font-size: 14px;
    font-weight: bolder;
	padding-bottom: 0;
}

#ndq-content #edit-nir-email-alerts-signup-alerts tbody, #ndq-content #edit-nir-email-alerts-signup-alerts tbody tr, #ndq-content #edit-nir-email-alerts-signup-alerts tbody td {
	background: none transparent !important;
	border: 0 !important;
}

#ndq-content #edit-nir-email-alerts-signup-alerts tbody tr:nth-child(odd), #ndq-content #edit-nir-email-alerts-signup-alerts tbody tr:nth-child(even) {
	background: none transparent !important;
	border: 0 !important;
}

#ndq-content #edit-nir-email-alerts-signup-alerts tbody tr td {
    padding: 3px .7em !important;
}

#nir-email-alerts-signup-form input[type=checkbox] {
    vertical-align: -2px !important;
}

@media screen and (min-width: 1025px) {

    .contact-message-nir-contact-us-form, .nir-email-alerts-signup-form, .nir-email-alerts-unsubscribe-form {
        width: 70%;
    }

    #ndq-content .nir-email-alerts-unsubscribe-form #edit-nir-email-alerts-unsubscribe-email {
        width: auto !important;
    }

}

/* /.ir-contacts, alerts 



/* system pages */

.nir-node--1 .field--name-field-nir-system-body.field--type-text-with-summary, .nir-node--6 .field--name-field-nir-system-body.field--type-text-with-summary, .nir-node--11 .field--name-field-nir-system-body.field--type-text-with-summary {
    padding: 0.9375rem;
}

/* /.system pages */